

<pre>

	<h1>assets</h1>
		# treasures
		# gifts
		# money
		# eco
		# treats
		# trends
		
	<h2>summary</h2>


	<h2>objectives ranked</h2>
		
		[ ] determine amount
	
			1 0000,0000,0000,0000
			  0000,0000 0000,0000
			  0000,0000 0000,0000
			  
	<h2>possibilites</h2>
		
		[ ] assets are minted later?
		
			[ ] how?


	<h2>naming</h2>
		<h3>best names ranked</h3>
			
			eco
			
			praise
			
			thanks
			
			tickets
			slips
			gems
			coins
			shares
			
		
		
		<h3>possible names</h3>
			
		
			equity, fungi











</pre>